Subject: Delivery of WU-mailing list

From: [email-masked]
Date: Mon, 28 Jul 1997 11:30:38 -0400

Delivery of the list has stopped to my mailer; an attempt to re-subscribe
resulted in a message that the address was not available on DNS.  Would
someone please e-mail me directly if there's a new address or procedure or
whatever to get the list?  Thanks.